Mautic Community Forums

problem running mautic 2.8.x

Guys, I am experiencing a problem today. My installation of mautic, last stable version prior the version of last week was working until a few minutes a go.

Now I get the message

“Parse error: syntax error, unexpected ‘.’, expecting ‘&’ or variable (T_VARIABLE) in /home/liber461/public_html/campanha/app/bundles/CoreBundle/ErrorHandler/ErrorHandler.php on line 582”



And I didn´t do any thing in the mautic. It was working alone for hours, but now is down.



What is happening and how to fix it?



Thanks in advance,

Luis

Guys, I am experiencing a problem today. My installation of mautic, last stable version prior the version of last week was working until a few minutes a go.
Now I get the message
“Parse error: syntax error, unexpected ‘.’, expecting ‘&’ or variable (T_VARIABLE) in /home/liber461/public_html/campanha/app/bundles/CoreBundle/ErrorHandler/ErrorHandler.php on line 582”

And I didn´t do any thing in the mautic. It was working alone for hours, but now is down.

What is happening and how to fix it?

Thanks in advance,
Luis

Hi Luis, did you “play around” with your PHP settings? Normaly this error only occurs when an (too) old version of PHP is in use. Strange thing is: if it worked someone must have downgraded your PHP version.